summaryrefslogtreecommitdiff
path: root/qa/018
diff options
context:
space:
mode:
Diffstat (limited to 'qa/018')
-rwxr-xr-xqa/01822
1 files changed, 22 insertions, 0 deletions
diff --git a/qa/018 b/qa/018
new file mode 100755
index 0000000..671ef60
--- /dev/null
+++ b/qa/018
@@ -0,0 +1,22 @@
+#! /bin/sh
+# PCP QA Test No. 018
+# Check pmcd value malloc result
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+src/t_fetch 127
+
+# NOTE!!!!
+#
+# 127 is MAGIC and should not be a domain assigned to a PMDA in pmcd.options